Отказ в обслуживании в IBM AIX and IBM Virtual I/O Server

Дата публикации:
07.05.2014
Дата изменения:
07.05.2014
Всего просмотров:
561
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:L/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:O/RC:C) = Base:2.1/Temporal:1.6
CVE ID:
CVE-2014-0930
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
AIX 5.x
AIX 6.x
AIX 7.x
IBM Virtual I/O Server (VIOS) 2.x
Уязвимые версии:
AIX 5.3
AIX 6.1
AIX 7.1
IBM Virtual I/O Server (VIOS) 2.2.x, возможно более ранние версии

Описание:
Уязвимость позволяет локальному пользователю вызвать отказ в обслуживании приложения.

Уязвимость существует из-за неизвестной ошибки в функции "ptrace()". Локальный пользователь может аварийно завершить работу приложения.

URL производителя: http://www.ibm.com/

Решение: Установите исправление с сайта производителя.

Ссылки: http://aix.software.ibm.com/aix/efixes/security/ptrace_advisory.asc
http://www.ibm.com/support/docview.wss?uid=isg1SSRVPOVIRTUVIOS140503-1025

или введите имя

CAPTCHA